<component name="libraryTable">
  <library name="Gradle: com.android.support.test.espresso:espresso-core:2.2.2@aar">
    <CLASSES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/espresso-core-2.2.2.aar/d9392be93e8a9c0fec0f23fd4f7010d5/jars/classes.jar!/" />
      <root url="file://D:/Android/.gradle/gradle-7.4/caches/transforms-1/files-1.1/espresso-core-2.2.2.aar/d9392be93e8a9c0fec0f23fd4f7010d5/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test.espresso/espresso-core/2.2.2/385a61d4e1b44503072bb72999bb4cb0ded833a8/espresso-core-2.2.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Android/.gradle/gradle-7.4/caches/modules-2/files-2.1/com.android.support.test.espresso/espresso-core/2.2.2/114039ff105fc481a629b55882f2c5c7a614e32a/espresso-core-2.2.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>